How to install hunspell-fr-modern on Debian 9 (Stretch)